<!-- Section: Blog v.3 -->
<section class="my-5">

  <!-- Section heading -->
  <h2 class="h1-responsive font-weight-bold text-center my-5">Mes posts</h2>
  <!-- Section description -->

  <app-post-list-item-component *ngFor="let post of postes "
                              [title]="post.title" [image]="post.image" [content]="post.content" [created_at]="post.createdDate" [loveIts]="post.loveIts"></app-post-list-item-component>

</section>
<!-- Section: Blog v.3 -->
